============
 Clustering
============

.. automodule:: MDAnalysis.analysis.encore.clustering.cluster
   :members:

.. automodule:: MDAnalysis.analysis.encore.clustering.ClusterCollection
   :members:

.. automodule:: MDAnalysis.analysis.encore.clustering.ClusteringMethod
   :members:


Clustering algorithms
=====================

The following clustering algorithms are always available:

.. automodule:: MDAnalysis.analysis.encore.clustering.affinityprop
   :members:



